User login phone code

A list of all publicly available methods for interacting with the API.

POST

User login phone code

/user/login/phone-code
This method requires a solved Captcha!
Some methods require captcha, in order to solve them you need to create RecaptchaV3 and insert your secret key into captcha-key, add it to your page - pass them - and get the answer from the captcha and added to the g-recaptcha-response parameter.
Create a captcha in the Google Recaptcha control panel.
Also you can write to our support and we can disable captcha for you in some methods.

Query method

POSThttps://api.stableproxy.com/v2/user/login/phone-code

Query parameters

IdentifierRegulationsExample
loginrequiredstring13
passwordNot necessarilynullablestring19
captcha-keyNot necessarilynullablestring"6Le6gTwUAAA ... secret ...tjbYd6IAYN_"
g-recaptcha-responserequiredapp\_rules\_sp_captcha_rule"03AFcWeA690BhJU7VIxoIpsXXdDx7IVllNVz804lKvWNIBYmF42ALfY18TY4cjjQ0sY_...."

Code examples

1const baseUrl = "https://api.stableproxy.com/v2";
2const response = await fetch(baseUrl + "/user/login/phone-code", {
3 method: "POST",
4 headers: {
5 "Content-Type": "application/json"
6 },
7 body: JSON.stringify({
8 "login": 13,
9 "password": 19,
10 "captcha-key": "\"6Le6gTwUAAA ... secret ...tjbYd6IAYN_\"",
11 "g-recaptcha-response": "\"03AFcWeA690BhJU7VIxoIpsXXdDx7IVllNVz804lKvWNIBYmF42ALfY18TY4cjjQ0sY_....\""
12 })
13});
14const data = await response.json();